From: Ansgar Burchardt <ansgar@43-1.org>
Subject: Correct spelling error
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=56494
Updated: 2018-07-08

--- a/lib/RPC/pServer.pm
+++ b/lib/RPC/pServer.pm
@@ -934,7 +934,7 @@
 a simple server, say a spreadsheet server. Of course we are not
 interested in the details of the spreadsheet part (which could well
 be implemented in a separate program), the spreadsheet example
-is choosen, because it is obvious, that such a server is dealing
+is chosen, because it is obvious, that such a server is dealing
 with complex data structures. For example, a "sum" method should
 be able to add over complete rows, columns or even rectangular
 regions of the spreadsheet. And another thing, obviously a spread-
@@ -1022,7 +1022,7 @@
     # In a loop it processes the clients requests.
     #
     # Note, that we are using local data only, thus we should be
-    # safe in a multithreaded environment. (Of course, noone knows
+    # safe in a multithreaded environment. (Of course, no one knows
     # about the spreadsheet functions ... ;-)
     sub Server ($) {
         my($con) = shift;
--- a/lib/RPC/pClient.pm
+++ b/lib/RPC/pClient.pm
@@ -402,7 +402,7 @@
 
 calls a function on the server; the arguments are a function name,
 followed by function arguments. It returns the function results,
-if successfull. After executing Call() you should always check
+if successful. After executing Call() you should always check
 the I<error> attribute: An empty string indicates success. Thus
 the equivalent to
 
